지원 티켓 만들기
팔로우

Q100161 : 어떤 버전의 Nuke를 설치하고 실행할 수 있습니까?

개요

만료되지 않은 Nuke, NukeX, Nuke Studio 및 / 또는 Nuke Assist 라이센스가 있으며 어떤 버전의 Nuke를 설치하고 실행할 수 있는지 알고 싶습니다.

라이센스에 버전 리미터가있어 Nuke7.0v1까지 그 날짜 이전에 빌드 된 모든 버전의 Nuke를 실행할 수 있습니다. Nuke7.0v1 이전에는 다른 유형의 라이센스가 사용되었습니다.

라이센스가 지원하는 것보다 나중에 Nuke 버전을 실행하려고하면 라이센스 오류가 발생합니다.

"잘못된 제품 버전입니다.이 라이센스는 이전 버전 용입니다."

"요청 된 버전이 지원되지 않음"

디스크 공간에서 허용하는만큼 많은 누크 버전을 컴퓨터에 설치할 수 있습니다. 각 누크 버전은 설치된 다른 버전과 독립적으로 버전 별 이름의 하위 디렉토리에 설치됩니다.

Nuke 설치 프로그램은 단 하나입니다. Nuke, NukeX, Nuke Studio, Nuke Assist 또는 Nuke Non-Commercial 중 어떤 것이 실행될 수 있는지 결정하기 위해 Nuke가 시작되고 사용 가능한 라이센스가 결정됩니다.

추가 정보

라이센스 파일은 일반 텍스트이고 파일 확장명은 .lic이며 라이센스 키의 첫 번째 부분은 사람이 읽을 수 있으므로 라이센스에서 제공 할 수있는 내용을 알 수 있습니다.

Foundry는 이러한 라이센스 파일 디렉토리를 사용하여 .lic 파일을 저장합니다.

Mac의 경우 :
/ 라이브러리 / 응용 프로그램 지원 / TheFoundry / RLM /

Linux :
/ usr / local / foundry / RLM /

Windows의 경우 :
C : \ Program Files \ The Foundry \ RLM \
C : \ ProgramData \ The Foundry \ RLM \
C : \ Program Files (x86) \ The Foundry \ RLM \

Nuke를 시작하는 방법에 따라 다음 라이센스 기능이 필요합니다.

Nuke : nuke _i
NukeX : nuke _i, nuke _i
Nuke Studio : nuke _i, nuke x_i, Nuke Studio _i
Nuke 지원 : nukex assist_i
Nuke 렌더링 전용 : nuke _r

키 블록의 첫 번째 행은 대문자로 된 LICENSE라는 단어로 시작합니다. 다음 줄에 'foundry'라는 단어가 나오고 그 다음에 기능 이름 (예 : nuke _i)과 버전 리미터, 만료 날짜 또는 '영구'이라는 단어, 마지막으로 라이선스 수를 허용하는 개수가옵니다. 달리기. 다음은 그 예입니다.

LECENSE 파운드리 nuke_i 2015.1206 영구적으로 계산되지 않음
hostid = 086346e404dd share = h min_timeout = 30 start = 3-dec-2015
발급자 = 웹 사이트 계약 = V1 : 2de6281c-12e2-4221-84f4-0dc56afb1d88
발행 = 2015 년 3 월 비활성화 = VM _ck = c66c3501fb sig = "60P045226BU8XBY1KD
TRN5JKAVUE1G83W766WH822GFED20K4N2W2HMPJWXFHAK2U3T5GE5DYV "

버전 - 리미터의 형식은 다음과 같습니다.

YYYY.MMDD

위의 예에서 2015.1206 또는 2015 년 12 월 6 일이 버전 리미터임을 알 수 있습니다.

즉 위의 라이선스를 통해 사용자는 2015 년 6 월 12 일 또는 그 이전에 Nuke7.0v1까지 멀리 떨어진 누크 버전을 실행할 수 있습니다.

다음은이 기사의 날짜에 발표 된 모든 누크 버전의 날짜를 보여주는 목록입니다.

2012 년 7 월 7 일 - 29 일
2012 년 7 월 2 일 - 12 월 13 일
7.0v3 - 2013 년 1 월 16 일
7.0v4 - 2013 년 1 월 22 일
7.0v5 - 2013 년 3 월 7 일
7.0v6 - 2013 년 4 월 8 일
7.0v7 - 2013 년 6 월 5 일
2013 년 6 월 11 일 7.0v8 - 11
7.0v9 - 2013 년 9 월 19 일
2013 년 7 월 7 일 - 20 일
8.0v1 - 2013 년 12 월 5 일
2014 년 1 월 29 일 8.0v2 - 29 일
8.0v3 - 2014 년 2 월 12 일
8.0v4 - 2014 년 4 월 2 일
8.0v5 - 2014 년 6 월 5 일
8.0v6 - 2014 년 9 월 11 일
8.0v7 - 2015 년 4 월 4 일
9.0V1 - 2014 년 11 월 16 일
9.0v2 - 2014 년 12 월 10 일
9.0v3 - 2014 년 12 월 17 일
9.0v4 - 2015 년 2 월 2 일
9.0V5 - 2015 년 4 월 10 일
9.0V6 - 2015 년 5 월 27 일
9.0V7 - 2015 년 8 월 17 일
9.0V8 - 2015 년 10 월 26 일
9.0v9 - 2016 년 7 월 7 일
10.0v1 - 2016 년 4 월 23 일
10.0v2 - 2016 년 5 월 27 일
10.0v3 - 2016 년 6 월 27 일
10.0v4 - 2016 년 8 월 18 일

당사 웹 사이트의 누크 제품 페이지에서 "제품 다운로드"링크를 클릭하면 최신 버전의 누크 설치 프로그램을 찾을 수 있습니다. 이전 버전의 경우 support@thefoundry.co.uk로 요청하십시오.

도움이 되었습니까?
/

We're sorry to hear that!

Please tell us why.
5명 중 1명이 도움이 되었다고 했습니다.

댓글